man(1)

NAME
/gone

DESCRIPTION
Send a 'gone' state to the recipient after the specified number of minutes. Chat states (/states) will be enabled if this setting is set.

SYNOPSIS
/gone <minutes>

ARGUMENTS

<minutes>
    Number of minutes of inactivity before sending the 'gone' state, a value of 0 will disable sending this state.